> ## Documentation Index
> Fetch the complete documentation index at: https://developers.closebot.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Live Demo Lead



## OpenAPI

````yaml https://megastream25-api.closebot.com/swagger/v1/swagger.json get /bot-live-demo/live/{key}/session/{sessionLeadId}
openapi: 3.0.1
info:
  title: CloseBot API
  version: v1
servers:
  - url: https://api.closebot.com
    description: CloseBot API Endpoint
security:
  - Key: []
paths:
  /bot-live-demo/live/{key}/session/{sessionLeadId}:
    get:
      tags:
        - LiveDemo
      summary: Get Live Demo Lead
      parameters:
        - name: key
          in: path
          description: The key of the demo
          required: true
          style: simple
          schema:
            type: string
        - name: sessionLeadId
          in: path
          description: The session lead ID
          required: true
          style: simple
          schema:
            type: string
      responses:
        '200':
          description: Success
components:
  securitySchemes:
    Key:
      type: apiKey
      description: CloseBot API Key Authorization
      name: X-CB-KEY
      in: header

````